/*	for	"nHeader_test.php"		*/
.header2011 {margin-top:10px;}
.header2011 .locationmap {width:300px; float:right; text-align:right;}
.header2011 .maptaxi {margin:50px 0 0 10px; position:absolute;}
.header2011 .labelh {font-weight: bold; font-size: 12px; display: inline-block; width: 100px;}
.header2011 .hotelname  {font-size:18px; font-weight:bold;}
.header2011 .hotelname0 {font-size:18px; font-weight:bold;}

.sumreviewinfo {margin-bottom:20px;}

.sumreview2011 {width:212px; height:192px; padding:3px; border:1px gray solid; float:left;}
.sumreview2011 .sumreview {background:url('//lib6.swd66.com/img/sum-review.gif') no-repeat center; width:40px; height:37px; font-size:20px; padding:6px 0 0 15px; }
.sumreview2011 .ratingtable {width:100%; border-collapse:collapse; font-size:12px; margin:auto;}
.sumreview2011 .ratingtable .hline {font-weight:bold; vertical-align:top; color:black; font-size:13px; padding-top:8px; padding-bottom:2px; background:url('//lib6.swd66.com/img/bg-rate.gif') no-repeat center;}
.sumreview2011 .ratingtable td {text-align:left;}
.sumreview2011 .ratingtable th {font-size:14px; text-align:center;}
.sumreview2011 .ratebar {background:url('//lib6.swd66.com/img/ratebar.gif') no-repeat left; width:100px; height:10px; display:inline-block;}
.sumreview2011 .ratebar img {float:left;}
.sumreview2011 .headlines {color:white; background: #1486FB url('//lib6.swd66.com/img/headline180.jpg') repeat-y right 50%; font-weight: bold; font-size: 14px; padding: 2px; height:16px; }

.pgheader2011 {margin-left:230px; margin-right:310px;}
.pgheader2011 .xmltext {text-align:justify; font-size:13px; font-weight:normal;}



/*	for	"reviews2011.php"	*/
#modreview .board {float: left; width: 220px; font-size: 12px;}
#modreview .boardspace {margin-right: 15px;}
#modreview .boardtop {background: url('//lib6.swd66.com/img/postcard-top.gif') no-repeat; padding: 35px 10px 0; color: green; }
#modreview .boardmiddle {background: url('//lib6.swd66.com/img/postcard-middle.gif') repeat-y; padding: 10px; height: 200px; overflow: auto; }
#modreview .boardmiddle em {color: maroon; font-weight: bold;}
#modreview .boardbottom {background: url('//lib6.swd66.com/img/postcard-bottom.gif') no-repeat; padding: 0 10px; height: 50px; }
#modreview .boarddotted {border-top: 2px #CCCCCC dotted;} 



/*	for	"nRates2011_test.php"		
.roomrate {font:normal 12px Arial; float:left; width:220px; height:345px; color:#FFFF80; background:url('img/hotelbox2011.jpg'); }
.roomrate .boxsearch {white-space:nowrap; margin-top:5px; padding:0 20px;}
.roomrate .seldate {font-size:16px; font-weight:bold; padding:0; margin:0; height:22px;}
.roomrate .selmonth {font-size:16px; font-weight:bold; padding:0; margin:0; width:105px; height:22px;}
.roomrate .inptext20 {font-size:13px; font-weight:bold; padding:0; margin:0; width:30px;}
.roomrate .selmarket {font-size:11px; font-weight:bold; padding:0; margin:0; line-height:18px; width:160px; height:18px;}
.roomrate .selmarket option {font-size:11px; font-weight:normal;}
.roomrate .weekday {font-size:10px;}
*/

/*	for	"nDetails_test.php"		*/
.booknow2011 {font-size:12px; font-weight:bold; text-align:center;}
.booknow2011 a {padding:1px; color:white; display:inline-block; background:url('//lib6.swd66.com/img/button_menu_on.gif') no-repeat left top;}
.booknow2011 a:hover {color:blue; display:inline-block; background:url('//lib6.swd66.com/img/button_menu_off.gif') no-repeat left top;}


/*	for	"R24hotelnearby.php"	(primary hotel list container)	 */
.listhoteldiv_I1 {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; text-align: left; margin: 5px auto 25px auto; width: auto; background-color:white;}
.listhoteldiv_I1 .listtable {background-color:white; border-collapse: collapse; font-family: Arial; font-size: 12px; text-align:left; width:720px;}
.listhoteldiv_I1 .listtable th {white-space: nowrap; vertical-align:middle; font-size: 12px; font-weight:bold; text-align:left; background-color:#F5F1F0;}
.listhoteldiv_I1 .listtable td {white-space: nowrap; vertical-align:middle; padding:2px;}
.listhoteldiv_I1 .starbar { background:url('//lib6.swd66.com/img/stars.gif') no-repeat left; width:50px; height:10px; display:inline-block;	}
.listhoteldiv_I1 .listtable .rd10 {color: red; font-size: 10px; font-style: italic;}
.listhoteldiv_I1 .listtable .or10 {color: #FF8000; font-size: 10px; font-style: italic;}
.listhoteldiv_I1 .listtable .right {text-align:right;}
.listhoteldiv_I1 .listtable .footer0 {background-color:#F5F1F0;}
.listhoteldiv_I1 .listtable .starbar0 {background:url('//lib6.swd66.com/img/starsbar.gif') no-repeat left 50%; width:50px; height:14px; }
.listhoteldiv_I1 .listtable #r24rx {text-decoration: none; color: black;}
.listhoteldiv_I1 .listtable #r24rx:hover {color: black; cursor:text;}
.listhoteldiv_I1 .listtable #r24rp {font-weight: bold; font-style: italic; font-size: small; color: #008000; font-family: 'Times New Roman', Times, serif; vertical-align: bottom; text-align:right;}
.listhoteldiv_I1 .listtable a { text-decoration:none}


.shadow3 { 		/* CSS3 */
	box-shadow: 3px 3px 3px #999999;
	-o-box-shadow: 3px 3px 3px #999999;
	-icab-box-shadow: 3px 3px 3px #999999;
	-khtml-box-shadow: 3px 3px 3px #999999;
	-moz-box-shadow: 3px 3px 3px #999999;
	-webkit-box-shadow: 3px 3px 3px #999999;
}
.rounded5 {		/* CSS3 */
	border-radius: 5px;
	-o-border-radius: 5px;
	-icab-border-radius: 5px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.rounded10 {	/* CSS3 */
	border-radius: 10px;
	-o-border-radius: 10px;
	-icab-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.yscroll {
	overflow:hidden;
	padding-right:10px;
}
.yscroll:hover  {  
	overflow: auto;
	padding-right:2px;
}
